[data-id="205211180"]{--forceCriticalCSS:1}
[data-id="640039152"]{--forceCriticalCSS:1}
[data-id="724954092"]{--forceCriticalCSS:1}
[data-id="775272722"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:200px;--indent-bottom:120px}body.adaptive-mobile [data-id="775272722"]{--indent-top:133.33333333px;--indent-bottom:80px}
[data-id="110884135"],body.adaptive-mobile [data-id="110884135"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="225496504"],body.adaptive-mobile [data-id="225496504"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="225496504"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:250px}body.adaptive-mobile [data-id="225496504"]{--minHeight:300px}
[data-id="233180486"],body.adaptive-mobile [data-id="233180486"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}



